
Insteon - Bug #925

Activity chart doesn't show command details (e.g. 0xSD...)

12/14/2014 04:31 AM - Luke Murphey

Status: New Start date: 12/14/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.10   

Description

History

#1 - 03/31/2015 06:32 AM - Luke Murphey

- Target version changed from 0.5 to 0.6

#2 - 04/11/2015 12:39 AM - Luke Murphey

- Target version changed from 0.6 to 0.9

#3 - 02/02/2016 03:15 AM - Luke Murphey

- Target version changed from 0.9 to 0.10
